# Retrieve a deployment log Retrieve a deployment log. Endpoint: GET /deployment-manager/deployments/{migrationId} Version: 2026-02-20 Security: bearerAuth ## Header parameters: - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you do not need to set this header. ## Path parameters: - `migrationId` (string, required) The unique ID of a migration. ## Response 200 fields (application/json): - `id` (string) ID of the migration process. - `name` (string) Name of the migration. - `description` (string) Description of the migration. - `status` (string) Migration status. - `targetTenant` (object) - `targetTenant.id` (string) Target tenant id. - `targetTenant.name` (string) Target tenant name. - `targetTenant.environment` (string) Target tenant description. - `deploymentDate` (string) Deployment timestamp. - `runBy` (string) Name of the user who executed the migration. - `succeeded` (array) - `succeeded.component` (string) Component name. - `succeeded.subComponent` (string) Subcomponent name. - `succeeded.key` (string) Key to identify a particular migration data. - `failed` (array) - `failed.errorInfo` (string) Error details of the migration. - `skipped` (array) - `skipped.reason` (string) The rationale behind the non-migration of specific data.